
*{
    box-sizing: border-box;
}

html{
    font-size: 10px;
}

body{
    font-family: "Cronos Pro", sans-serif;
    color: #262626;
}

.row{
    margin: 0;
}

/* ########## HEADER ########## */

header{
    background-color: white;
    width: 100%;
}

div.logo-mobile img{
    width: 125px;
    margin: 40px 0 0 40px;
}

@media (min-width: 1050px){
    div.logo-mobile img {
        width: 200px;
        margin: 40px 0 0 100px;
    }
}


/* #### MENU BURGER #### */

div.menu-burger{
    width: 50px;
    height: 30px; 
    cursor: pointer;
    position: absolute;
    top: 10px;
    right: 40px;
    z-index: 1000;
    float: right;
}

.menu-burger span{
    width: 100%;
    height: 6px;
    background-color: #66bb6a;
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY( -50% );
    transition: background-color 0.5s ease-in-out;
    margin-top: 75px;
}

.menu-burger span::before, 
.menu-burger span::after{
    content: '';
    position: absolute;
    width: 100%;
    height: 6px;
    background-color: #81c784;
    transition: transform 0.5s ease-in-out;
}

.menu-burger span::before{
    transform: translateY( -14px );
}

.menu-burger span::after{
    transform: translateY( 14px );
}

.menu-burger.active span{
    background-color: transparent;
}

.menu-burger.active span::before{
    transform: translateX( 0px ) rotateZ( 45deg );
    width: 50px;
}

.menu-burger.active span::after{
    transform: translateX( 0px ) rotateZ( 135deg );
    width: 50px;
}

/* #### FIN MENU BURGER #### */

/* ########## MENU MOBILE ########## */

.menu{
    display: none;
}

/*.menu,*/
.menu-active{
    width: 100%;
    height: 100vh;
    z-index: 1;
    color: #464646;
    display: block;
    padding-left: 80px;
}

/*.menu > span > a,*/

.nav-menu ul{
    margin-top: 20%;
}

.nav-menu > ul > li{
    font-size: 3.4rem;
    font-weight: bold;
    color: #81c784; /* vert */
    margin-bottom: 20px;
}

.nav-menu > ul > li:last-child{
    margin-bottom: 0px;
}

.nav-menu > ul > li a{
    color: #81c784;
}

.langues{
    position: absolute;
    bottom: 20%;
    font-size: 2rem;
}

.langues a{
    color: #464646;
    font-size: 2rem;
}

.fb-insta{
    position: absolute;
    bottom: 10%;
    margin-left: -10px
}

.fb{
    display: inline;
}        

.fb svg{
    width: auto;
    height: 40px;
    fill: #4B4B4B;
}

.insta{
    display: inline;
    margin-left: 40px;
}

.insta svg{
    width: auto;
    height: 40px;
    fill: #4B4B4B;
}

.copyright-menu{
    display: block;
    position: absolute;
    bottom: 5%;
    font-size: 1.2rem;
}

@media (max-height: 570px){
    .nav-menu ul{
        margin-top: 2%;
    }
    
    .nav-menu > ul > li{
        font-size: 3rem;
    }
    
    .langues{
        bottom: 2%;
    }
    
    .fb-insta{
        bottom: 4%;
    }
    
    .copyright-menu{
        bottom: 0;
    }
}

@media (max-height: 670px){
    
    .langues{
        bottom: 12%;
    }
    
    .fb-insta{
        bottom: 5%;
    }
    
    .copyright-menu{
        bottom: 1%;
    }
}

@media (min-width: 993px){
    .menu-burger{
        display: none;
    }
}

    /* ########## FIN MENU MOBILE ########## */

div.menu-desktop{
    position: absolute;
    top: 50px;
    right: 0px;
    margin-right: 40px;
}

div.menu-desktop ul{
    display: block;
}

div.menu-desktop ul li{
    float: left;
    margin: 20px 0 0 20px;
}

div.menu-desktop ul li a{
    font-size: 2rem;
    border-right: 2px solid #81c784; /* vert */
    padding-right: 20px;
    color: #4B4B4B; /* gris foncé */
}

div.menu-desktop ul li a:hover{
    color: #81c784; /* vert */
}

div.menu-desktop ul li:last-child a{
    font-size: 2rem;
    border-right: none;
    padding-right: 0;
}

div.langues-desktop{
    display: inline;
    float: left;
    margin: 22px;
    font-size: 1.8rem;
}

div.langues-desktop a{
    color: #81c784; /* vert */
}

/* ########## FIN HEADER ########## */


/* ########## HOME ########## */

/* #### ZONE PRODUITS #### */
.content{
    margin: 75px 0 0 0;
}

.titre-slider{
    margin-bottom: 75px;
    padding: 40px;
}

.titre-slider span{
    font-size: 4.2rem;
    font-weight: bold;
    line-height: 5.6rem;
    display: block;
    color: #81c784; /* vert */
}

.titre-slider span:first-child{
    color: #4B4B4B; /* gris foncé */
    font-size: 3.9rem;
}

.titre-slider span:last-child{
    color: #E07378; /* rose */
}

.image-slider{
    float: right;
}

@media (min-width: 600px){
    .titre-slider span:first-child {
        font-size: 5rem;
    }
}

@media (max-width: 992px){
    .image-slider{
        display: none;
    }
}

@media (min-width: 993px){
    .image-slider img{
        display: block;
        width: 200px;
        float: right;
        margin: -50px;
    }
    
    .titre-slider{
        margin-bottom: 75px;
        padding: 40px;
        margin-top: 50px;
    }
}

@media (min-width: 1350px){
    .image-slider img{
        display: block;
        width: 250px;
        float: right;
        margin: -50px;
    }
    
    .titre-slider{
        margin-bottom: 75px;
        padding: 40px;
        margin-top: 50px;
    }
}

.zone-produits{
    padding: 0 10px;
}

h1{
    font-size: 3.4rem;
    font-weight: bold;
    text-align: center;
    padding: 40px 0 40px 0;
}

h2{
    font-size: 3rem;
    font-weight: bold;
    text-align: center;
    padding-top: 40px;
    color: #4B4B4B; /* gris foncé */
}

h3{
    font-size: 2.6rem;
    font-weight: bold;
}

h4{
    font-size: 2.4rem;
    font-weight: bold;
    color: #81c784;
    margin: 0;
}

.zone-produits{
    background-image: url(../images/backgrounds/fond-produits.jpg);
    background-position: 90%;
    background-size: auto 100%;
    background-repeat: no-repeat;
    padding-bottom: 120px;
}

.zone-produits h1{
    padding: 75px 0;
}

.sodas div,
.jus div,
.laits div,
.machines div{
    background-color: white;
}

.sodas img,
.jus img,
.laits img,
.machines img{
    display: block;
    width: 100%;
    margin: 0 auto;
}

.machines img{
    z-index: 1;
}

@media (min-width: 993px){
    .zone-produits{
        height: 100%;
        padding: 0 10%;
        background-size: 100% auto;
        padding-bottom: 120px;
    }
    
    .sodas img,
    .jus img,
    .laits img,
    .machines img{
        width: 50%;
    }
}

/* #### FIN ZONE PRODUITS #### */

/* #### ZONE UNIVERS #### */

.zone-univers{
    
}

.zone-univers h1{
    margin-top: 75px;
    text-align: left;
}

.zone-univers h3{
    margin-top: 40px;
    padding-left: 10px;
}

p{
    font-size: 1.6rem;
}

.zone-univers p{
    margin: 40px 10px 40px 10px;
}

.zone-univers div{
    padding: 40px;
    background-color: white;
}

.zone-univers span{
    margin-top: 20px;
}

@media (min-width: 600px){
    .zone-univers div{
        background-color: #81c784; /* vert */
    }
    .zone-univers p{
        margin: 40px 0 75px 0;
    }
}

/* #### FIN ZONE UNIVERS #### */

/* #### ZONE PARTENAIRES #### */

.zone-partenaires{
    margin-bottom: 120px;
}

.zone-partenaires h1{
    margin: 120px 0;
}

.logo-partenaires img{
        margin: 0 0 20px 0;
        width: 100%;
        height: 100%;
        float: left;
    }

/* #### FIN ZONE PARTENAIRES #### */

/* #### ZONE CONTACT #### */

.zone-contact div.contact-bg{
    background-image: url(../images/backgrounds/Imagen_Multicitric2.jpg);
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center;
    content: '';
    width: 100%;
    height: 120px;
}

.contact > h1{
    font-size: 2.4rem;
}

div.zone-contact div.contact{
    background-color: #4B4B4B; /* gris foncé */
    width: 100%;
    color: white;
    padding: 0 40px;
}

div.zone-contact div.contact p{
    font-size: 1.8rem;
    line-height: 2.5rem;
}

div.zone-contact div.contact p:first-child{
    margin-top: 75px;
}

/* #### FIN ZONE CONTACT #### */

/* #### FORMULAIRE #### */

form {
    position: relative;
    width  : 100%;
    height : 498px;
    margin-top: 85px;
}

#name,
#adresse{
    background-color: white;
    color: rgba(0,0,0,0.2); /* gris foncé */
    font-size: 1.6rem;
    font-style: italic;
    width: calc(100% - 20px);
    height: 50px;
    margin-bottom: 10px;
    padding-left: 20px;
}

#message{
    background-color: white;
    color: rgba(0,0,0,0.2); /* gris foncé */
    font-size: 1.6rem;
    font-style: italic;
    width: calc(100%);
    height: 160px;
    padding-top: 20px;
    padding-left: 20px;
}

.button{
    font-size: 2rem;
    margin-top: 20px;
    float: right;
}

button{
    background: none;
    border: none;
    color: white;
}

@media (min-width: 600px){
    .zone-contact div.contact-bg{
        height: 250px;
    }
    
    .contact > h1{
        margin-top: 100px;
        font-size: 3.4rem;
    }
}

@media (min-width: 1225px){
    div.zone-contact div.contact p{
        font-size: 2.5rem;
        line-height: 3.5rem;
    }
}

/* #### FIN FORMULAIRE #### */


/* ########## FOOTER ########## */

footer{
    background-color: #81c784; /* vert */
    display: block;
    width: 100%;
    height: 100%;
}

.insta-fb2{
    display: block;
    margin-top: 50px;
}

.fb2{
    display: inline;
}        

.fb2 svg{
    width: auto;
    height: 40px;
    fill: white;
}

.insta2{
    display: inline;
    margin-left: 40px;
}

.insta2 svg{
    width: auto;
    height: 40px;
    fill: white;
}

.copyright-footer{
    font-size: 1.6rem;
    line-height: 40px;
    color: white;
    margin: 20px 0;
    height: 40px;
}

@media (min-width: 600px){
    .copyright-footer{
        margin-top: 75px;
        margin-bottom: 40px;
    }
    
    .insta-fb2{
    margin-top: 75px;
    }
}

/* ########## FIN FOOTER ########## */


/* ########## SODAS ########## */

.titre1{
    margin-bottom: 10px;
    padding: 40px;
}

.titre1 span{
    font-size: 5.1rem;
    font-weight: bold;
    line-height: 6.4rem;
    display: block;
    color: #81c784; /* vert */
}

.titre1 span:first-child{
    color: #4B4B4B; /* gris foncé */
    font-size: 7.4rem;
}

.titre1 span:last-child{
    color: #E07378; /* rose */
}

.titre-sodas{
    margin-bottom: 10px;
    padding: 0 40px;
    text-align: left;
}

.titre-sodas span{
    font-size: 5.1rem;
    font-weight: bold;
    line-height: 5.6rem;
    display: block;
    color: #81c784; /* vert */
}

.titre-sodas span:first-child{
    color: #4B4B4B; /* gris foncé */
    font-size: 6rem;
}

.titre-sodas span:last-child{
    color: #E07378; /* rose */
}

@media (min-width: 600px){
    .titre-sodas{
        padding-left: 100px;
    }
    
    .titre-sodas span{
        font-size: 8rem;
        line-height: 6.8rem;
    }
}

    div.produits{
        margin-bottom: 75px;
    }

    div.produits img{
        width: 100%;
        /* margin-bottom: 75px; */
    }

    div.produit-soda img{
        width: 75%;
        margin-top: 50px;
        margin-bottom: 50px;
    }

    div.produit-jus img{
        width: 75%;
        margin-top: 50px;
        margin-bottom: 0;
    }

    div.produit-machine img{
        width: 75%;
        margin-top: 50px;
        margin-bottom: 40px;
    }

    .description-machine{
        margin-bottom: 50px;
        text-align: justify;
        padding: 0 20px;
    }

    .taille{
        background-color: #81c784; /* vert */
        color: white;
        margin-top: -40px;
        margin-bottom: 50px;
        font-size: 1.2rem;
    }

    .cat{
        margin-bottom: 20px;
        cursor: pointer;
    }

    .cat span{
        padding: 4px 15px;
        margin: 0 7px 0 0;
    }

    p.hide-cat-1,
    p.hide-cat-2,
    p.hide-cat-3,
    p.hide-cat-4,
    p.hide-cat-5,
    p.hide-cat-6,
    p.hide-cat-7,
    div.hide-cat-1,
    div.hide-cat-2,
    div.hide-cat-3,
    div.hide-cat-4{
        display: none;
    }

    p.show-cat,
    div.show-cat{
        display: block;
        font-size: 1.4rem;
        line-height: 1.8rem;
        padding: 20px;
    }

    .cat-machine{
        margin-bottom: 20px;
    }

    td, th{
        padding: 5px 5px;
        display: table-cell;
        text-align: left;
        vertical-align: top;
        border-radius: 2px;
    }

    .mini-sodas{
        margin: 40px 0;
    }

    .mini-sodas img{
        width: 75px;
    }

    /* ########## FIN SODAS ########## */

.cat{
        margin-bottom: 20px;
        cursor: pointer;
    }

    .cat span{
        padding: 4px 15px;
        margin: 0 7px 0 0;
    }

    p.hide-cat-1,
    p.hide-cat-2,
    p.hide-cat-3,
    p.hide-cat-4,
    p.hide-cat-5,
    p.hide-cat-6,
    p.hide-cat-7,
    div.hide-cat-1,
    div.hide-cat-2,
    div.hide-cat-3,
    div.hide-cat-4{
        display: none;
    }

    p.show-cat,
    div.show-cat{
        display: block;
        font-size: 1.4rem;
        line-height: 2.4rem;
        padding: 20px;
    }


@media (min-width: 600px){
    
    
    
    a.waves-effect{
        display: block;
    }
    
    
    
    .cat-prod{
        margin-top: 150px;
    }

    .cat-prod p{
        font-size: 2rem;
        line-height: 2.4rem;
    }
    
    p.hide-cat-1,
    p.hide-cat-2,
    p.hide-cat-3,
    p.hide-cat-4,
    p.hide-cat-5{
    }
    
}

.school-juice{
    font-size: 1rem;
}

@media (min-width: 600px){
    .school-juice{
        font-size: 1.4rem;
    }
}

.mentions-legales{
    margin: 0 40px;
}

footer a{
    color: white;
}

@media (min-width: 600px){
    .mentions-legales{
        margin: 0 100px;
    }
}

.phrase{
    position: relative;
    display: block;
}

.mentions-legales > p > span{
    font-weight: bold;
}

video{
    margin: 50px 0 100px 0;
}
